Skip to main content

Kompatibilitäten

Betriebssystem Browser
I.E. Firefox Safari
Windows 10 32/64  
Windows 8 32/64  
Windows 7 32/64  
Windows Vista 32/64 * *  
Mac O.S. 10.11 (El Capitan)   *
Mac O.S. 10.10 (Yosemite)   *
Mac O.S. 10.9 (Mavericks)   *

* nur mit LuxTrust Token Zertifikaten

Aus Sicherheitsgründen unterstützt die Banque Raiffeisen nur die aktuellste Browser-Version der verschiedenen Betriebssysteme. Darüber hinaus kann R-Net ebenfalls mit Betriebssystemen oder Browsern funktionieren, die nicht in der obigen Tabelle aufgelistet sind. In solchen Fällen ist das Sicherheitsniveau dieser von Raiffeisen nicht unterstützten Systeme nicht bekannt.

Seit dem 8. April 2014 wird Windows XP nicht mehr von Microsoft unterstützt. Daher wird die Kompatibilität für Windows XP nicht mehr offiziell von R-Net gewährleistet. Wir empfehlen daher ein aktuelles, von Microsoft unterstütztes Betriebssystem, zu installieren um Ihre Sicherheitsrisiken zu minimieren. Für weitere Informationen, bitte klicken Sie hier.

Internet Security

Erhalten Sie Zugriff auf Ihre Konten mir der größtmöglichen Sicherheit mit Hilfe Ihres LuxTrust-Produkts. Zur kostenlosen Anforderung Ihres ersten LuxTrust-Tokens wenden Sie sich bitte an Ihren Raiffeisen-Berater.

Für weitere Informationen, bitte klicken Sie hier.

LuxTrust Zertifikate

Erste LuxTrust Authentifizierung bei Raiffeisen
Falls Sie ein LuxTrust Zertifikat (Smartcard, Stick, Token oder SMS) besitzen und die LuxTrust Middleware sowie Java installiert haben, können Sie Ihr Zertifikat zum ersten Mal bei der Banque Raiffeisen authentifizieren. Klicken Sie auf "R-Net Login", danach auf "Login LuxTrust" und folgen Sie den Anweisungen.

LuxTrust Installation

  • Installation vom Middleware LuxTrust (nur für Smartcard und Signing Stick)
    Download Middleware: http://drivers.luxtrust.lu/
  • Java Installation (nur für Smartcard und Signing Stick)
    Minimum Java 6 muss in Ihrem Browser installiert und aktiviert sein. Sie können Ihre Java Einstellung auf folgender Seite überprüfen: http://www.java.com/de/download/installed.jsp

Java Installation (Gratis): http://www.java.com/de/​

R-Net Geschäftsbedingungen

Sie können die R-Net Geschäftsbedingungen im R-Net (unter "Verträge") ausdrucken.

Ausdruck

Eine aktuelle Version des Programms Adobe Acrobat Reader (6.0 oder höher) wird benötigt um Dokumente aus R-Net ausdrucken zu können. Wenn der Ausdruck nicht starten sollte, empfehlen wir Ihnen das Programm (gratis) neu zu installieren.

Helpdesk

Bei Problemen, zögern Sie nicht unseren Raiffeisen Helpdesk zu kontaktieren: +352 26 20 01 65. Wir sind von 8.00 bis 17.30 Uhr für Sie da.